.header {
    position: relative;
    height: 220px;
    text-align: center;
    padding: 11px 0px 0px;
    z-index: 1;
    overflow: hidden;
    background-image: url(/templates/nevarono/img/fon_summer.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 40%, #e8f1f9 80%, #bacf42 90%, #77b746 100%);
    background-repeat: no-repeat;
    background-position: center;
}



.top-for-absolute {
    max-width: 1920px;
    left: 50%;
    transform: translateX(-50%);
    position: absolute;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 50;
}

/* Стили для пчел */
.move-container {
    pointer-events: none;
    z-index: 5;
}

.moves {
    position: absolute;
    width: 40px;
    height: 40px;
    transition: all 1s ease-in-out;
}

.moves1 {
    top: 50px;
    right: 420px;
}

.moves2 {
    top: 80px;
    right: 530px;
}

.moves3 {
    top: 120px;
    right: 370px;
}

.moves1-bug {
	top: 100px;
    left: 530px;
}

.moves2-bug {
	top: 80px;
    left: 420px;
    width: 30px;
    height: 30px;
}

/* Стили для анимированной бабочки */
.butterfly-container {
    pointer-events: none;
    z-index: 5;
}

.butterfly {
    position: absolute;
    width: 50px;
    height: 50px;
    top: 100px;
    left: 24%;
    transition: none;
}

.header .container {
    position: relative;
}

.header .contacts {
    position: absolute;
    text-align: left;
    font-size: 13px;
    width: 20%;
    max-width: 400px;
    /*padding: 4px 0px 0px;*/
    top: 0px;
    /*letter-spacing: 0.2px;*/
    z-index: 3;
    font-size: 14px;
    font-weight: bold;
}

/*.site .header:before,.site .header:after {
    content: "";
    display: block;
    position: absolute;
    top: 0px;
    width: 24%;
    height: 149px;
    background: #FFF;
    -moz-transform: skew(-60deg);
    -webkit-transform: skew(-60deg);
    -o-transform: skew(-60deg);
    transform: skew(-60deg);
    z-index: 2;
}
.site .header:after {
    right: 0px;
    -moz-transform: skew(60deg);
    -webkit-transform: skew(60deg);
    -o-transform: skew(60deg);
    transform: skew(60deg);
}*/
.header .contacts p {
    line-height: 12px !important;
    margin: 0px 0px 5px !important;
}

.header .contacts .phone {
    line-height: 0px;
}

.header .contacts .phone .semi {
    font-size: 15px !important;
    color: #BB0005;
}

.header .contacts a {
    display: block;
    font-size: 18px;
    margin-top: 10px;
    letter-spacing: 0.4px;
}

.header .contacts .btn-round {
    margin-top: 36px;
    margin-left: 28%;
}

.header .logo {
    width: 100%;
    max-width: 1920px;
    margin: auto;
    text-decoration: none;
    display: none;
}

.header.innerpage .logo {
    display: flex;
}

.header .logo img {
    position: relative;
    z-index: 100;
    margin-left: 40px;
}

.mid-logo {
    width: 100%;
    max-width: 1920px;
    display: flex;
    height: 220px;
    position: absolute;
    top: 0;
}

.mid-logo a {
    height: 160px;
    width: 500px;
    margin: auto;
    z-index: 70;
    margin-top: 10px;
}

.header .tools {
    display: flex;
    position: absolute;
    top: 50px;
    right: 45px;
    z-index: 3;
    justify-content: center;
}

.header .tools > a {
    cursor: pointer;
    margin-right: 8px;
    margin-left: 8px
}

.header .tools .icon {
    background-image: url(../img/header_icons_sprite.png) !important;
}

.header .tools > a:hover {
    opacity: 0.8;
}

.header .tools .icon.profile {
    width: 21px;
    background-position: -1px 0px;
}

.header .tools .icon.extra {
    width: 58px;
    background-position: -35px 0px;
}

.header .tools .icon.search {
    width: 22px;
    background-position: -108px 0px;
}

.header .tools .icon.twitter {
    width: 30px;
    background-position: -158px 0px;
}

.header .tools .icon.post {
    width: 33px;
    background-position: -207px 0px;
}

.mod-custom__zrenie {
    display: none;
}

.mod-custom__zrenie img {
    margin-right: 15px;
}

.mod-custom__zrenie img {
    cursor: pointer;
}

#font-restore, #line-height-restore, #image-black, #color-blue {
    margin: -3px;
}

#zrenie > div {
    margin: 0 5px;
}

#zrenie {
    justify-content: end;
    padding-bottom: 30px;
    display: flex;
    position: relative;
    top: -60px;
    right: 0px;
}

.zren {
}

.telegramm {
}

.top-menu {
    background: linear-gradient(to bottom, #fff 0%, #fff 100%);
    position: relative;
    z-index: 100000;
    width: 100%;
}

.top-menu .items {
    display: flex;
    flex-wrap: nowrap;
    max-width: 1920px;
}

.top-menu.fixed {
    position: fixed;
    width: 100%;
    top: 0;
}

.top-menu.fixed .item img {
    width: 100%;
}

.top-menu.fixed .items .item-wrap {
    /*flex: 1;*/
}

.top-menu .items .item-wrap {
    position: relative;
    flex: auto;
}

/* default */
.top-menu .items .item-wrap:nth-child(1) {
    border-left: 1px solid #C24701;
}

.top-menu .items .item {
    position: relative;
    background: linear-gradient(to bottom, #FE8101 0%, #FF5F01 100%);
    border-right: 1px solid #C24701;
    border-top: 2px solid #C24701;
    border-bottom: 2px solid #C24701;
    height: 60px;
}

.top-menu .items .item:hover, .top-menu .items .item.active {
    background: linear-gradient(to bottom, #FFC001 0%, #FF9601 100%)
}

.top-menu .items .item.active:after {
    display: block;
}

.top-menu a {
    color: #FFF;
    outline: 0px;
}

.top-menu .items .item a.parent {
    display: block;
    width: 100%;
    height: 100%;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Times New Roman', Calibri, OSSemi, sans-serif;
    font-size: 13px;
    text-align: center;
    padding: 0% 10%;
    line-height: 18px;
}

.top-menu .items > div:nth-child(5) .item a.parent {
    padding: 1% 32% !important;
}

.top-menu .items .item a.parent span {
    display: block;
    position: relative;
    top: 50%;
    transform: translateY(-50%);
    padding-top: 1px;
    font-weight: bold;
}

.top-menu .items .item-wrap .hover {
    display: none;
    position: absolute;
    background: linear-gradient(to bottom, #ff7700 0%, #d36300 100%);
    padding: 23px 40px 0px;
}



.top-menu .items .item-wrap .hover .hover-item {
    display: block;
    width: 313.333px;
}

.top-menu .items .item-wrap .hover .hover-item a {
    display: block;
    position: relative;
    line-height: 16px;
    margin-bottom: 18px;
    padding-right: 20px;
}

.top-menu .items .item-wrap .hover .hover-item a:hover::before {
    display: block;
    position: absolute;
    left: -14px;
    content: "\f0da";
    font-family: FontAwesome;
    font-weight: normal;
    font-style: normal;
    font-size: 16px;
}

.top-menu .open {
    color: #FFF;
    font-size: 18px;
    text-align: center;
    background: #f27201;
    padding: 10px;
}



.top-menu .open .action {
    cursor: pointer;
}

.main-slider {
    margin: 10px 0px;
}

.main-marquee {
    overflow: hidden;
    background: linear-gradient(to bottom, #0B3484 10%, #548ee4 100%);
    /*height: 260px;
  */
    height: 250px;
    padding: 39px 0px 39px 10%;
    position: relative;
}

.main-marquee .item {
    position: relative;
    float: left;
    border: 1px solid #FFF;
    width: 360px;
    margin-left: 30px;
    margin-bottom: 30px;
    color: #FFF;
    padding: 25px 39px 36px;
    overflow: hidden;
    /*height: 235px!important;
  */
    height: 225px !important;
}

.main-marquee .item::before {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 84px;
    background: #CA0000;
    left: 19px;
    top: -40px;
}

.main-marquee .item h1 {
    font-size: 18px;
    font-weight: normal;
    line-height: 1.333;
    min-height: 48px;
    overflow: hidden;
    /*white-space: initial;
  */
}

.main-marquee .item h1 a {
    color: #FFF;
}

.main-marquee .item .date .fa {
    padding-right: 8px;
}

.main-marquee .item .date {
    color: #5B82D1;
    font-size: 14px;
    line-height: 1.714;
    /*margin-top: 34px;
  */
    margin-top: 14px;
}

.main-marquee .item .desc {
    position: relative;
    margin-top: 9px;
    line-height: 1.714;
    overflow: hidden;
    white-space: initial;
    text-align: justify;
}

.main-marquee .item .desc.light p, .main-marquee .item .desc.light span {
    color: #fff !important;
    font-family: OSRegular, sans-serif !important;
    font-size: 12px !important;
}

.container .content, .container .sidebar {
    float: left;
}

.container .content {
    position: relative;
    width: 71.28%;
}

.container .content::after, .sidebar::after {
    content: "";
    display: block;
    position: absolute;
    background: #E7E7E7;
    right: 0px;
    top: 16px;
    width: 2px;
    height: 100%;
}

.container .sidebar {
    width: 28.72%;
}

.article {
    padding-right: 10%;
}

.article h1 {
    max-width: 80%;
    margin-bottom: 21px;
}

.article .story {
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 6%;
}

.article .story ul {
    padding: 1.4% 0% 2.7% 11.2%
}

.article .story ul li {
    position: relative;
    list-style-type: none;
}

.article .story ul li::before {
    content: "";
    display: block;
    position: absolute;
    left: -27px;
    top: 10px;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #C90000;
}

.article .story .author {
    margin-top: 33px;
}

.article .story .author span {
    display: block;
}

.article .story .author .name {
    font-size: 18px;
}

.article .story .author .post {
    padding-left: 22px;
    margin-top: 4px;
}

.article .story h2 {
    font-family: OSSemi, sans-serif;
    font-size: 18px;
    color: rgb(56, 55, 55);
    text-decoration: underline;
    line-height: 1.333;
    padding-top: 18px;
}

.article .story iframe {
    border: 0px;
    width: 100%;
    height: 674px;
}

.article.single .story p {
    margin: 0px 0px 28px;
}

.article.single ul {
    margin: 0px;
    padding: 0px 0px 28px 25px;
}

.article.single ul li::before {
    background: #000;
    width: 4px;
    height: 4px;
    left: -24px;
}

.main-page-content {
    padding-top: 56px;
    padding-bottom: 68px;
}

.main-page-content .movie .title-style-a {
    padding-right: 11%;
}

.main-page-content .movie .item {
    margin-top: 35px;
}

.main-page-content .movie .item iframe {
    border: 0px;
    width: 744px;
    height: 419px;
}

.sidebar {
    position: relative;
    /*padding: 0.6% 1% 0% 5%;
  */
    padding: 0.6% 1% 0% 2%;
}

.sidebar::after {
    left: -2px;
}

.sidebar .item {
    margin-bottom: 63px;
}

.sidebar .item h2 {
    color: #C30000;
    text-transform: uppercase;
    font-size: 18px;
    line-height: 1.2;
    margin-bottom: 40px;
}

.sidebar .item h3 {
    font-size: 18px;
    line-height: 1.333;
    margin-left: 2px;
}

.sidebar .item .date {
    display: block;
    margin-left: 1px;
    color: #999;
    line-height: 1.714;
    margin-top: 21px;
    border-bottom: 2px solid #E7E7E7;
    padding-bottom: 4px;
    margin-bottom: 11px;
}

.sidebar .item .date .fa {
    padding-right: 10px;
}

.sidebar .item .more {
    display: block;
    margin-bottom: 42px;
}

.sidebar .cat-menu {
    padding-top: 10px;
}

.sidebar .cat-menu a {
    display: table;
    width: 100%;
    height: 73px;
    background: #d4d4d4;
    background: linear-gradient(to bottom, #fff, #fff, #fff);
    text-decoration: none;
    font-size: 20px;
    color: #759922;
    line-height: 1.333;
    text-align: center;
    padding: 10px 32px;
    border-radius: 10px;
    margin-bottom: 10px;
    border-bottom: 4px solid #759922;
}

.sidebar .cat-menu a .area {
    display: table-row;
}

.sidebar .cat-menu a .area span {
    display: table-cell;
    vertical-align: middle;
}

.sidebar .cat-menu a:not(.active):hover {
    background: #e2e1e2;
    background: linear-gradient(to top, #e2e1e2, #d6d6d5, #c9c9c9);
}

.sidebar .cat-menu a.active {
    background: #083181;
    background: linear-gradient(to bottom, #fff, #fff, #fff);
    color: #759922;
    border-bottom: 5px solid #759922;
    cursor: none;
}

.sidebar div.calendar {
    background: #F1F1F1;
    padding: 16px;
    border-radius: 5px;
}

.sidebar div.calendar .nav {
    margin-top: -1px;
    margin-bottom: 15px;
}

.sidebar div.calendar .calendarNavMonthPrev, .sidebar div.calendar .calendarNavMonthNext {
    width: 20%;
}

.sidebar div.calendar .calendarNavMonthPrev a, .sidebar div.calendar .calendarNavMonthNext a {
    text-decoration: none;
    display: block;
    width: 13px;
    height: 23px;
    background-image: url(../img/paginator_arrs.png);
    background-repeat: no-repeat;
    font-size: 0px;
}

.sidebar div.calendar .calendarNavMonthPrev a {
    margin-left: 1px;
}

.sidebar div.calendar .calendarNavMonthNext a {
    background-position: -14px center;
    margin-right: 1px;
}

.sidebar div.calendar .calendarNavMonthNext a {
    float: right;
}

.sidebar div.calendar .calendarCurrentMonth {
    width: 60%;
    text-align: center;
    font-size: 18px;
    line-height: 1.2;
    font-family: OSSemi, sans-serif;
}

.sidebar div.calendar table {
    background: #FFF;
    border-radius: 6px;
    font-size: 12px;
    border-collapse: collapse;
    border-spacing: 0;
}

.sidebar div.calendar table td, .sidebar div.calendar table th {
    border: 1px solid #F2F2F2;
}

/*.sidebar div.calendar table td:not(.calendarNavMonthPrev, .calendarCurrentMonth, .calendarNavMonthNext) {
*/
.sidebar div.calendar table td {
    position: relative;
    text-align: center;
    vertical-align: middle;
    width: 45px;
    height: 45px;
}

.sidebar div.calendar table td.calendarDayName {
    border-bottom: 3px solid #F2F2F2;
}

.sidebar div.calendar table td.calendarDateEmpty {
    color: #b5b5b5;
}

.sidebar div.calendar table td.calendarDateLinked::before {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 2px;
    background: #C30000;
    left: -1px;
    bottom: 1px;
}

.sidebar div.calendar table a {
    display: block;
    text-decoration: none;
}

.main-stat {
    background: url(../img/stat_bg.jpg) repeat-y;
    padding: 3.15% 2% 5%;
    text-align: center;
    color: #FFF;
}

.section-title {
    font-size: 28px;
    line-height: 1.5;
}

.main-stat .section-title {
    margin-bottom: 4.45%;
}

.main-stat .items .item {
    float: left;
    width: 25%;
}

.main-stat .items .item .item-wrap {
    width: 282px;
    margin: 0px auto;
}

.main-stat .items .item .item-wrap .poster {
    position: relative;
    width: 282px;
    height: 282px;
    border-radius: 50%;
    border: 10px solid rgba(255, 255, 255, 0.2);
    margin: 0px;
}

.main-stat .items .item .item-wrap .poster img {
    position: absolute;
    left: 0px;
    top: 0px;
    max-width: none !important;
}

.main-stat .items .item .item-wrap .poster.students img {
    top: -49px;
}

.main-stat .items .item .item-wrap .poster.docs img {
    left: -14px;
}

.main-stat .items .item .item-wrap span {
    display: block;
}

.main-stat .items .item .item-wrap .count {
    font-size: 73px;
    line-height: 1.6;
}

.main-stat .items .item .item-wrap .desc {
    font-size: 24px;
    line-height: 1.25;
    margin-top: 8px;
}

.main-topical {
    text-align: center;
    padding: 3.2% 1% 3.5%;
    color: #2B2B2B;
}

.main-topical .items {
    padding: 2.3% 0% 0%
}

.main-topical .items .item-wrap {
    float: left;
    width: 25%;
}

.main-topical .items .item-wrap .item {
    width: 360px;
    max-width: 90%;
    margin: 0px auto;
}

.main-topical .items .item-wrap .item .poster-wrap {
    border: 1px solid #153B8C;
    padding: 9px;
}

.main-topical .items .item-wrap .item .poster-wrap .poster {
    position: relative;
    cursor: pointer;
}

.main-topical .items .item-wrap .item .poster-wrap .poster::after {
    content: "";
    display: block;
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    background-color: rgba(0, 41, 123, 0.8);
    background-repeat: no-repeat;
    background-position: center;
    transition: 0.3s all ease;
    z-index: 2;
}

.main-topical .items .item-wrap .item .poster-wrap .poster.faq::after {
    background-image: url(../img/faq_ico.png);
}

.main-topical .items .item-wrap .item .poster-wrap .poster.ring::after {
    background-image: url(../img/ring_ico.png);
}

.main-topical .items .item-wrap .item .poster-wrap .poster.school::after {
    background-image: url(../img/school_ico.png);
}

.main-topical .items .item-wrap .item .poster-wrap .poster.exam::after {
    background-image: url(../img/exam_ico.png);
}

.main-topical .items .item-wrap .item .poster-wrap .poster:hover::after {
    opacity: 0;
    z-index: 0;
    transition: 0.1s all ease;
}

.main-topical .items .item-wrap .item .poster-wrap .poster img {
    z-index: 1;
    position: relative;
    width: 100%;
    height: 100%;
}

.main-topical .items .item-wrap .item h2 {
    font-size: 18px;
    line-height: 1.2;
    margin-top: 25px;
    padding: 0px 10px;
}

.main-banners {
    background: #F8F8F8;
    text-align: center;
    padding: 3.1% 0% 2.3%;
}

.main-banners .items {
    padding-top: 2.2%;
}

.main-banners .item-wrap {
    float: left;
    width: 16.666%;
    margin-bottom: 28px;
}

.main-banners .item-wrap .item img {
    width: 230px;
    height: 140px;
    transition: 0.1s all ease;
}

.main-banners .item-wrap .item img:hover {
    border: 3px solid;
}

.main-map {
    height: 542px;
}

.breadcrumbs {
    margin-bottom: 4px;
    margin-top: 27px;
}

.breadcrumbs span:not(:first-child) a {
    text-decoration: none;
}

.breadcrumbs span:last-child {
    color: #C70000;
}

.breadcrumbs span:not(:last-child)::after {
    content: "/";
    margin: 0px 9px 0px 12px;
}

.main-page-content.news-content {
    padding-bottom: 46px;
}

.news-content .content {
    margin-top: -18px;
    /*padding-right: 5.4%;
  */
    /*padding-right: 0.4%;
  */
    padding-right: 2%;
}

.news-content .news-categories {
    margin-top: 25px;
    margin-bottom: 5px;
}

.news-content .news-categories a {
    display: inline-block;
    font-size: 18px;
    line-height: 1.333;
    margin-right: 25px;
    margin-bottom: 10px;
}

.news-content .news-categories a.active {
    color: #C70000;
    text-decoration: none;
    cursor: text;
}

.news-content .news-categories a:last-child {
    margin-right: 0px;
}

.news-item {
    border: 2px solid #E7E7E7;
    padding: 3% 5% 2.8%;
    margin-bottom: 10px;
    word-wrap: break-word;
}

.news-item.news-single {
    padding: 1.8% 5% 2.8% 2.1%;
    border: 0px;
}

.news-item h2 {
    position: relative;
}

.news-item h2::before {
    content: "";
    display: block;
    position: absolute;
    width: 4px;
    height: 45px;
    background: #C70000;
    left: -22px;
    top: -11px;
}

.news-item .info {
    position: relative;
    margin-top: 0.5%;
    min-height: 20px;
}

.news-item .info a {
    text-decoration: none;
}

.news-item .info .fa.fa-circle {
    position: relative;
    top: -2px;
    color: #BABFC5;
    font-size: 5px;
    margin: 0px 6px 0px;
}

.news-item .info .date {
    color: #BABFC5;
}

.news-item .info .print {
    position: absolute;
    display: block;
    right: -53px;
    margin-top: -8px;
    width: 120px;
    height: 36px;
    background: #F1F1F1;
    border-radius: 5px;
    padding-top: 5px;
    text-align: center;
    font-size: 14px;
    text-decoration: underline;
}

.news-item .info .fa {
    font-size: 20px;
    color: rgba(0, 0, 0, 0.5);
    top: 3px;
    left: -2px;
}

.news-item .desc {
    font-size: 16px;
    line-height: 1.5;
    margin-top: 10px;
    padding-right: 8%;
}

.news-item.news-single .info {
    line-height: 1.714;
}

.news-item.news-single .desc p {
    margin: 0px 0px 23px;
}

.news-item .add {
    margin-top: 15px;
    line-height: 1.714;
}

.news-item .add a:not(.red) {
    color: #9d9d9d;
}

.news-item .more {
    display: inline-block;
    color: #FFF;
    background: #133C8C;
    text-align: center;
    padding-top: 8px;
    text-decoration: none;
    width: 120px;
    height: 36px;
    border-radius: 6px;
    margin-top: 2.1%;
}

.paginator {
    padding: 4.1% 0%;
}

.paginator .prev, .paginator .next {
    position: relative;
    width: 20%;
}

.paginator .prev:hover, .paginator .next:hover {
    opacity: 0.7;
}

.paginator .prev a, .paginator .next a {
    display: block;
}

.paginator .prev a::before, .paginator .next a::before {
    display: block;
    position: absolute;
    content: "";
    width: 13px;
    height: 23px;
    background-image: url(../img/paginator_arrs.png);
    background-repeat: no-repeat;
}

.paginator .prev a::before {
    left: 0px;
    background-position: 0px center;
}

.paginator .prev a {
    padding-left: 33px;
}

.paginator .next {
    text-align: right;
}

.paginator .next a::before {
    right: 0px;
    background-position: -14px center;
}

.paginator .next a {
    padding-right: 33px;
}

.paginator .pages {
    width: 60%;
    text-align: center;
}

.paginator a {
    text-decoration: none;
    font-size: 13px;
    color: rgb(153, 153, 153);
    line-height: 1.846;
}

.paginator .pages a {
    margin-right: 10px;
}

.paginator .pages a:last-child {
    margin-right: 0px;
}

.paginator .pages a.active, .paginator .pages a:hover {
    color: #C70000;
}

.paginator.bottom {
    padding: 4.1% 0% 0%;
}

.paginator.single .left {
    width: 100%;
}

.footer {
    position: relative;
    background: #F8F8F8;
    padding: 26px 0px 28px;
}

.footer, .footer a {
    color: #3153C0;
}

.footer .part {
    float: left;
}

.footer .part.left-part {
    width: 100%;
    text-align: center;
}

.footer .part.right-part {
    width: 53.13%;
}

.footer .logo {
    margin-right: 31px;
}

.footer .logo img {
    width: 230px;
    max-width: 100%;
}

.footer .slogan {
    text-transform: uppercase;
    font-size: 16px;
    line-height: 1.875;
    padding-top: 2.4%;
}

.footer .copyright {
    padding-top: 45px;
    padding-right: 20px;
}

.footer .right-part .title {
    margin-bottom: 21px;
}

.footer .menu-part {
    margin-right: 32px;
}

.footer .menu-part a {
    display: block;
    text-decoration: none;
    line-height: 2.143;
}

.footer .menu-part a:hover {
    text-decoration: underline;
}

.footer .menu-wrap {
    margin-right: 55px;
}

.footer .contacts-wrap p {
    width: 300px;
    max-width: 100%;
    margin: 0px 0px 23px;
}

.popup-blocks {
    display: none;
}

#cboxOverlay {
    z-index: 111111 !important;
}

#colorbox {
    z-index: 111112 !important;
}

.go_news {
    background: #0b3484 none repeat scroll 0 0;
    padding-top: 20px;
}

.rsform-submit-button, #form-login input[type=submit] {
    -moz-user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857;
    margin-bottom: 0;
    padding: 6px 12px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    background-color: #ffffff;
    border-color: #cccccc;
    color: #333333;
}

#form-login input[type=text], #form-login input[type=password], #form-login textarea, .rsform-input-box, .rsform-text-box {
    background-color: #ffffff;
    background-image: none;
    border: 1px solid #cccccc;
    /*border-radius: 4px;
  */
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555555;
    display: block;
    font-size: 14px;
    /*height: 34px;
  */
    line-height: 1.42857;
    padding: 6px 12px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}

#form-login input[type=text], #form-login input[type=password] {
    max-width: 200px !important;
}

#form-login label {
    min-width: 200px;
    float: left;
}

.podskazka_zrenie {
    width: 30%;
    float: left;
    margin-right: 2%;
}

.plani > section {
    width: 30%;
    float: left;
    margin-right: 3%;
}

.plani > section:nth-child(3n+1) {
    clear: both;
}

.catItemImageBlock {
    float: left;
    margin-right: 10px;
}

#jform_title {
    height: 24px !important;
}

.itemImageBlock {
    text-align: center;
}

span.itemImage img {
    border: 1px solid #ccc;
    padding: 8px;
}

.s-input-wrapper #search-searchword {
    max-width: 300px;
    float: left;
    margin-right: 10px;
    margin-left: 20px;
}

.searchintro {
    clear: both;
}

.phrases-box .radio, .only .checkbox {
    display: inline-block;
    float: left;
    margin-right: 30px;
}

.phrases-box .controls {
    margin: 0 20px;
}

fieldset.only {
    padding-left: 30px;
}

.ordering-box {
    clear: both;
}

#searchForm {
    padding-right: 10px;
}

.form-limit {
    margin-top: 10px;
}

.k2FeedIcon {
    position: absolute;
    right: 0;
    top: -30px;
}

.k2FeedIcon a.a_feed {
    height: 16px;
    width: 16px;
    background: url(../img/feed.png) no-repeat top center;
    display: block;
    float: left;
}

.k2FeedIcon span {
    font-size: 0;
}

.k2FeedIcon a.importnt {
    border: 1px solid red;
    border-radius: 100%;
    color: red;
    display: block;
    float: left;
    font-size: 10px;
    margin-right: 10px;
    position: relative;
    text-align: center;
    width: 16px;
}

#k2Container main {
    position: relative;
}

.itemEmailLink {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    font-size: 14px;
    height: 36px;
    margin-top: -8px;
    padding-top: 5px;
    position: absolute;
    right: 70px;
    text-align: center;
    text-decoration: underline;
    width: 120px;
}

.itemEditLink {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    font-size: 14px;
    height: 36px;
    margin-top: -8px;
    padding-top: 5px;
    position: absolute;
    right: 195px;
    text-align: center;
    text-decoration: underline;
    width: 230px;
}

.itemListView .itemEditLink {
    right: -30px !important;
    top: -30px !important;
}

.catItemAddLink {
    background: #f1f1f1 none repeat scroll 0 0;
    border-radius: 5px;
    display: block;
    font-size: 14px;
    /*height: 36px;
  */
    /*margin-top: -8px;
  */
    margin-top: -58px;
    padding-top: 5px;
    position: absolute;
    right: 20px;
    text-align: center;
    text-decoration: underline;
    width: 140px;
}

.userView .user_block {
    clear: both;
    overflow: hidden;
    padding-bottom: 20px;
}

.userView .user_block > img {
    float: left;
    margin-right: 15px;
}

.mfp-wrap {
    z-index: 111111 !important;
}

.mfp-iframe-scaler {
    z-index: 111113 !important;
}

.latestItemsContainer {
    float: left;
    padding-right: 10px;
}

footer .moduletable h3 {
    margin-bottom: 21px;
    text-transform: uppercase;
    font-family: OSSemi, sans-serif;
}

div.latestItemsCategory h2, div.latestItemsCategory h2 a {
    font-size: 14px;
}

input {
    height: auto !important;
}

.form-horizontal .control-label {
    width: auto !important;
    padding-right: 10px
}

#rsformquestion textarea, #userForm textarea {
    min-height: 250px;
}

fieldset {
    border: none !important;
}

#uchregdmap {
    height: 250px;
}

.reset #user-registration.form-horizontal .controls, .remind #user-registration.form-horizontal .controls {
    margin-left: 210px;
}

.reset #user-registration .btn.validate, .remind #user-registration .btn.validate {
    margin-left: 10px;
}

.layout-blog.itemid-101 .news-item {
    border: none !important;
}

a.itemPrintThisPage {
    display: block !important;
    background: #f7fafe none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #555;
    display: block;
    font-size: 13px;
    margin: 4px auto 16px;
    padding: 4px;
    text-align: center;
    width: 160px;
}

.tos-wrapper.tos-fixed {
    z-index: 9999999 !important;
}

.fotoview .title-style-a, .fotoview .title-style-a a, .videoview .title-style-a, .videoview .title-style-a a {
    font-size: 14px;
    line-height: 1;
}

.fotoview .news-item h2::before, .videoview .news-item h2::before {
    height: 25px;
}

.tos-wrapper.tos-fx-slide .tos-slider {
    display: table-cell;
}

.tos-slide {
    vertical-align: middle;
}

.tos-desktop .tos-wrapper:hover .tos-uibg, .tos-touch .tos-wrapper.tos-hover .tos-uibg {
    opacity: 0 !important;
}

.top_ucheregd .latestItemTitle > a {
    font-size: 14px;
}

.top_ucheregd h2.latestItemTitle {
    line-height: 16px;
    margin: 0;
    padding: 0;
}

.top_ucheregd .latestItemsContainer > a {
    display: block;
}

div.itemIsFeatured, div.catItemIsFeatured, div.userItemIsFeatured {
    background: rgba(0, 0, 0, 0) url("../images/featuredItem.png") no-repeat scroll 100% 0;
}

.faqs h2.title-style-a, .faqs h2.title-style-a a {
    font-size: 20px;
    line-height: 0;
}

.faqs .news-item h2::before {
    color: #c70000;
    content: "";
    background-color: transparent;
    height: 20px;
    top: -9px;
    width: 4px;
    font: 20px FontAwesome;
}

.sidebar ul.nav.menu > li > a {
    font-size: 18px;
    line-height: 22px;
}

.sidebar ul.nav.menu > li > ul {
    font-size: 16px;
    line-height: 22px;
    padding-left: 20px;
}

.sidebar ul.nav.menu > li > ul > li > ul {
    font-size: 16px;
    line-height: 22px;
    padding-left: 22px;
}

.sidebar ul.nav.menu > li > ul > li > ul > li > ul {
    font-size: 16px;
    line-height: 22px;
    padding-left: 22px;
}

.l_sidebar + .content::after {
    display: none;
}

.l_sidebar + .content {
    padding-left: 2%;
    padding-right: 0;
}

.l_sidebar + .content::before {
    background: #e7e7e7 none repeat scroll 0 0;
    content: "";
    display: block;
    height: 100%;
    left: 0;
    position: absolute;
    top: 16px;
    width: 2px;
}

.error_page .contacts a {
    display: none;
}

.str_move a.wf_file {
    color: #fff;
}

.fotoview.row-fluid .span4:nth-child(4n), .videoview.row-fluid .span4:nth-child(4n) {
    margin-left: 0;
}

/* версия для слабо видящих */
.all-white * {
    background-color: white !important;
    color: black !important;
    background-image: none !important;
}

.all-black * {
    background-color: black !important;
    color: white !important;
    background-image: none !important;
}

.all-darkblue * {
    background-color: darkblue !important;
    color: yellow !important;
    background-image: none !important;
}

.all-gray img {
    -webkit-filter: grayscale(100%) !important;
    -moz-filter: grayscale(100%) !important;
    -ms-filter: grayscale(100%) !important;
    -o-filter: grayscale(100%) !important;
    filter: grayscale(100%) !important;
    filter: gray !important;
}

.all-imagenone img:not(.logo img) {
    display: none !important;
}

.logo img {
    /*display:block !important;
  */
}

.captcha-section img {
    float: left;
    margin-right: 10px;
    margin-top: 5px;
}

.captcha-section br {
    display: none;
}

.captcha-section input {
    padding: 7px;
}

.pskavtor {

    float: left;

    margin-right: 10px;

}

.even1 {

    border: 1px solid #d2d1d1;

    padding: 5px;

    margin: 5px;

    margin-bottom: 10px;

    background-color: #eceaea;

}

.odd1 {

    border: 1px solid #d2d1d1;

    padding: 5px;

    margin: 5px;

    margin-bottom: 10px;

    background-color: #eceaea;

}

.ubUserName {

    font-size: 20px;

    color: blue;

}

.k2recentitems {

    font-size: 18px;

    margin: 10px;

}


#topmenubot .items .item-wrap {
    width: 49.4%;
}

#topmenubot {
    margin-top: 10px;
    z-index: 1;
}

.all-black * {
    background-color: black !important;
    color: white !important;
    background-image: none !important;
}

article a {
    color: #c24800;
    font-weight: bold;
}

article a:hover {
    color: #00009c !important;
}

article span {
    font-family: times new roman, times;
    /*font-size: 12pt;*/
}

.wf_file {
    color: #c24800;
    font-weight: bold;
}

#display_mob_off {
    display: block;
}

#display_mob_on {
    display: none;
}

#zrenie > div {
    margin: 0 3px;
}

#zrenie > div > p {
    padding: 5px;
    margin: 0;
    text-align: center;
}

#zrenie > div > img {
    display: inline !important;
}

.header .tools a.btn-zren {
    margin-top: -6px;
}

.self-gallery-container {
    width: 100%;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;
    font-family: Arial, sans-serif;
}

.self-gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    justify-content: flex-start;
}

.self-gallery-item {
    display: block;
    width: calc(25% - 15px); /* 4 элемента в ряд с учетом отступов */
    text-decoration: none;
    color: #333;
    border-radius: 8px;
    overflow: hidden;
    /* box-shadow: 0 2px 5px rgba(0,0,0,0.1);*/
    transition: transform 0.3s ease, box-shadow 0.3s ease;
    background: white;
}

.self-gallery-item:hover {
    transform: translateY(-5px);
    /*  box-shadow: 0 5px 15px rgba(0,0,0,0.2);*/
}

/* Адаптивность для планшетов */
@media (max-width: 992px) {
    .self-gallery-item {
        width: calc(33.33% - 14px); /* 3 элемента в ряд */
    }
}

/* Адаптивность для мобильных устройств */
@media (max-width: 768px) {
    .self-gallery-item {
        width: calc(50% - 10px); /* 2 элемента в ряд */
    }
}

@media (max-width: 480px) {
    .self-gallery-item {
        width: 100%; /* 1 элемент в ряд */
    }
}


/* winter */
.header.winter {
    background-image: url(/templates/nevarono/img/fon_winter.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 70%, #a5d7ff 80%, #6ac1ff 90%, #59afed 100%);
}

.header.winter.innerpage {
    background-image: url(/templates/nevarono/img/inner_fon_winter.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 70%, #a5d7ff 80%, #6ac1ff 90%, #59afed 100%);
}

.winter .top-menu .items .item-wrap:nth-child(1) {
    border-left: 1px solid #2840A1;
}

.winter .top-menu .items .item:hover, .top-menu .items .item.active {
    background: linear-gradient(to bottom, #80A5F4 0%, #07368D 100%)
}

.winter .top-menu .items .item {
    background: linear-gradient(to bottom, #789EFF 0%, #3153C0 100%);
    border-right: 1px solid #2840A1;
    border-top: 2px solid #2840A1;
    border-bottom: 2px solid #2840A1;
}

.winter .top-menu .items .item-wrap .hover {
    background: linear-gradient(to bottom, #07368D 0%, #80A5F4 100%);
}

.winter .top-menu .open {
    background: #2840A1;
}

/* spring */
.header.spring {
    background-image: url(/templates/nevarono/img/fon_spring.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 40%, #e8f1f9 70%, #cee549 80%, #77b746 100%);
}

.header.spring.innerpage {
    background-image: url(/templates/nevarono/img/inner_fon_spring.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 40%, #e8f1f9 70%, #cee549 80%, #77b746 100%);
}

.spring .top-menu .items .item-wrap:nth-child(1) {
    border-left: 1px solid #C24701;
}

.spring .top-menu .items .item:hover, .top-menu .items .item.active {
    background: linear-gradient(to bottom, #FFC001 0%, #FF9601 100%)
}

.spring .top-menu .items .item {
    background: linear-gradient(to bottom, #FE8101 0%, #FF5F01 100%);
    border-right: 1px solid #C24701;
    border-top: 2px solid #C24701;
    border-bottom: 2px solid #C24701;
}

.spring .top-menu .open {
    background: #f27201;
}

.spring .top-menu .items .item-wrap .hover {
    background: linear-gradient(to bottom, #FF9601 0%, #FFC001 100%);
}

/* summer */
.header.summer {
    background-image: url(/templates/nevarono/img/fon_summer.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 40%, #e8f1f9 80%, #bacf42 90%, #77b746 100%);
}

.header.summer.innerpage {
    background-image: url(/templates/nevarono/img/inner_fon_summer.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 40%, #e8f1f9 80%, #bacf42 90%, #77b746 100%);
}

.summer .top-menu .items .item-wrap:nth-child(1) {
    border-left: 1px solid #638900;
}

.summer .top-menu .items .item:hover, .top-menu .items .item.active {
    background: linear-gradient(to bottom, #FFC001 0%, #FF9601 100%)
}

.summer .top-menu .items .item {
    background: linear-gradient(to bottom, #B3CB00 0%, #6F9311 100%);
    border-right: 1px solid #638900;
    border-top: 2px solid #638900;
    border-bottom: 2px solid #638900;
}

.summer .top-menu .open {
    background: #638900;
}

.summer .top-menu .items .item-wrap .hover {
    background: linear-gradient(to bottom, #6F9311 0%, #B3CB00 100%);
}

/* autumn */
.header.autumn {
    background-image: url(/templates/nevarono/img/fon_autumn.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 70%, #ffc120 85%, #ff9812 90%, #ee6e00 100%);
}

.header.autumn.innerpage {
    background-image: url(/templates/nevarono/img/inner_fon_autumn.png), linear-gradient(to bottom, #e8f1f9 0%, #e8f1f9 20%, #e8f1f9 70%, #ffc120 85%, #ff9812 90%, #ee6e00 100%);
}

.autumn .top-menu .items .item-wrap:nth-child(1) {
    border-left: 1px solid #638900;
}

.autumn .top-menu .items .item:hover, .top-menu .items .item.active {
    background: linear-gradient(to bottom, #FFC001 0%, #FF9601 100%)
}

.autumn .top-menu .items .item {
    background: linear-gradient(to bottom, #B3CB00 0%, #6F9311 100%);
    border-right: 1px solid #638900;
    border-top: 2px solid #638900;
    border-bottom: 2px solid #638900;
}

.autumn .top-menu .open {
    background: #638900;
}

.autumn .top-menu .items .item-wrap .hover {
    background: linear-gradient(to bottom, #6F9311 0%, #B3CB00 100%);
}


/* Стили для анимированных листочков */
.leaf {
    position: absolute;
    font-size: 20px;
    opacity: 0.9;
}

/* Стили для анимированных снеговиков */
.snowman-container {
    pointer-events: none;
    z-index: 5;
}

.snowman {
    position: absolute;
    width: 60px;
    height: 60px;
    transition: all 0.15s ease-in-out;
    transform-origin: center;
}

.snowman1 {
    left: 1250px;
    top: 130px;
}

.snowman2 {
    left: 1700px;
    top: 130px;
}

.hero {
    display: flex;
    justify-content: flex-end;
}

.homepage .hero {
    display: none;
}

.logo_mob {
  display: none;
}